/**
Max-width
 */
/** Bootstrap navbar fix (https://git.io/fADqW) */
body {
  font-family: "Roboto", sans-serif;
}

h2 {
  font-weight: bold;
}

a {
  color: #27303b;
  word-break: break-all;
}

.e-title-intro {
  position: relative;
  margin-bottom: 45px;
  font-size: 30px;
}
@media only screen and (max-width: 640px) {
  .e-title-intro {
    font-size: 24px;
  }
}
.e-title-intro:before {
  content: "";
  width: 50px;
  height: 3px;
  position: absolute;
  background: #e2e2e2;
  bottom: -15px;
}

.s-intro .b-intro {
  border-radius: 5px;
}
.s-intro .wp-block-cover__inner-container {
  margin-top: auto;
}

/**
 Single product
 */
.woocommerce.single-product div.product div.images {
  width: 60%;
}
@media only screen and (max-width: 640px) {
  .woocommerce.single-product div.product div.images {
    width: 100%;
  }
}

.woocommerce.single-product div.product div.summary {
  width: 40%;
}
@media only screen and (max-width: 640px) {
  .woocommerce.single-product div.product div.summary {
    width: 100%;
  }
}

.single-product .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="12x18"] {
  overflow: hidden;
  top: 8%;
  left: 43%;
  min-width: 228px;
  min-height: 380px;
}
@media only screen and (max-width: 640px) {
  .single-product .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="12x18"] {
    top: 11%;
    left: 30%;
    max-width: 140px;
    min-width: 140px;
    min-height: 230px;
  }
}
.single-product .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="12x18"] .woocommerce-product-gallery__image .wp-post-image {
  top: 12px;
  position: relative;
  left: -5px;
  width: calc(100% + 10px);
}
@media only screen and (max-width: 640px) {
  .single-product .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="12x18"] .woocommerce-product-gallery__image .wp-post-image {
    top: 7px;
  }
}
.single-product .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="18x24"] {
  min-width: 300px;
  top: 10%;
  left: 38%;
}
@media only screen and (max-width: 640px) {
  .single-product .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="18x24"] {
    top: 12%;
    left: 25%;
    max-width: 170px;
    min-height: 210px;
    min-width: 170px;
  }
}
.single-product .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="18x24"] .woocommerce-product-gallery__image .wp-post-image {
  top: 0;
  position: relative;
  left: 0;
}
.single-product .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="24x36"] {
  min-width: 371px;
  top: 6%;
  left: 33%;
  overflow: hidden;
  max-width: 199px;
  min-height: 560px;
}
@media only screen and (max-width: 640px) {
  .single-product .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="24x36"] {
    top: 4%;
    left: 21%;
    max-width: 201px;
    min-height: 330px;
    min-width: 201px;
  }
}
.single-product .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="24x36"] .woocommerce-product-gallery__image .wp-post-image {
  top: 11px;
  position: relative;
  left: -19px;
  width: 110%;
}
@media only screen and (max-width: 640px) {
  .single-product .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="24x36"] .woocommerce-product-gallery__image .wp-post-image {
    top: 7px;
    left: -10px;
  }
}
.single-product .featured-img-wrapper[data-attribute_pa_size="12x18"] {
  max-width: 130px;
}
.single-product .featured-img-wrapper[data-attribute_pa_size="18x24"] {
  max-width: 160px;
}
.single-product .featured-img-wrapper[data-attribute_pa_size="24x36"] {
  max-width: 210px;
}
.single-product .flex-control-nav li img {
  opacity: 1 !important;
}
.single-product .flex-control-nav li .featured-img-wrapper {
  max-width: 30px;
}
.single-product .flex-control-nav li .featured-img-wrapper[data-attribute_pa_size="12x18"] {
  max-width: 25px;
  min-height: 37px;
  overflow: hidden;
  min-width: 25px;
}
.single-product .flex-control-nav li .featured-img-wrapper[data-attribute_pa_size="12x18"] .wp-post-image {
  top: 2px;
  position: relative;
  -webkit-transform: scale(1.1);
       -o-transform: scale(1.1);
          transform: scale(1.1);
}
.single-product .flex-control-nav li .featured-img-wrapper[data-attribute_pa_size="18x24"] {
  max-width: 35px;
  min-width: 35px;
}
.single-product .flex-control-nav li .featured-img-wrapper[data-attribute_pa_size="24x36"] {
  max-width: 40px;
  overflow: hidden;
  min-height: 60px;
  min-width: 40px;
}
.single-product .flex-control-nav li .featured-img-wrapper[data-attribute_pa_size="24x36"] .wp-post-image {
  -webkit-transform: scale(1.1);
       -o-transform: scale(1.1);
          transform: scale(1.1);
  top: 7px;
  position: relative;
}
.single-product .flex-control-nav li:nth-child(1) .featured-img-wrapper, .single-product .flex-control-nav li:nth-child(2) .featured-img-wrapper {
  top: 8%;
  left: 29%;
}
.single-product .flex-control-nav li:nth-child(1) .featured-img-wrapper[data-attribute_pa_size="12x18"], .single-product .flex-control-nav li:nth-child(2) .featured-img-wrapper[data-attribute_pa_size="12x18"] {
  top: 14%;
  left: 33%;
  max-width: 40px;
  min-height: 65px;
}
@media only screen and (max-width: 640px) {
  .single-product .flex-control-nav li:nth-child(1) .featured-img-wrapper[data-attribute_pa_size="12x18"], .single-product .flex-control-nav li:nth-child(2) .featured-img-wrapper[data-attribute_pa_size="12x18"] {
    max-width: 25px;
    min-height: 60px;
  }
}
.single-product .flex-control-nav li:nth-child(1) .featured-img-wrapper[data-attribute_pa_size="18x24"], .single-product .flex-control-nav li:nth-child(2) .featured-img-wrapper[data-attribute_pa_size="18x24"] {
  top: 15%;
  left: 28%;
  max-width: 50px;
  min-height: 65px;
}
@media only screen and (max-width: 640px) {
  .single-product .flex-control-nav li:nth-child(1) .featured-img-wrapper[data-attribute_pa_size="18x24"], .single-product .flex-control-nav li:nth-child(2) .featured-img-wrapper[data-attribute_pa_size="18x24"] {
    top: 19%;
    left: 30%;
    max-width: 37px;
    min-height: 65px;
  }
}
.single-product .flex-control-nav li:nth-child(1) .featured-img-wrapper[data-attribute_pa_size="24x36"], .single-product .flex-control-nav li:nth-child(2) .featured-img-wrapper[data-attribute_pa_size="24x36"] {
  top: 12%;
  left: 25%;
  max-width: 60px;
  min-height: 90px;
}
@media only screen and (max-width: 640px) {
  .single-product .flex-control-nav li:nth-child(1) .featured-img-wrapper[data-attribute_pa_size="24x36"], .single-product .flex-control-nav li:nth-child(2) .featured-img-wrapper[data-attribute_pa_size="24x36"] {
    top: 10%;
    left: 27%;
    max-width: 40px;
    min-height: 90px;
  }
}
.single-product .flex-control-nav li:nth-child(1) .featured-img-wrapper[data-attribute_pa_size="24x36"] .wp-post-image, .single-product .flex-control-nav li:nth-child(2) .featured-img-wrapper[data-attribute_pa_size="24x36"] .wp-post-image {
  top: 6px;
  -webkit-transform: scale(1.13);
       -o-transform: scale(1.13);
          transform: scale(1.13);
}
@media only screen and (max-width: 640px) {
  .single-product .flex-control-nav li:nth-child(1) .featured-img-wrapper[data-attribute_pa_size="24x36"] .wp-post-image, .single-product .flex-control-nav li:nth-child(2) .featured-img-wrapper[data-attribute_pa_size="24x36"] .wp-post-image {
    top: 5px;
  }
}
.single-product .flex-control-nav li:nth-child(3) .featured-img-wrapper {
  left: 19px;
  top: 14px;
  max-width: 30px;
  min-height: 50px;
}
@media only screen and (max-width: 640px) {
  .single-product .flex-control-nav li:nth-child(3) .featured-img-wrapper[data-attribute_pa_size="18x24"] {
    max-width: 25px;
    min-width: 25px;
  }
}
@media only screen and (max-width: 640px) {
  .single-product .flex-control-nav li:nth-child(3) .featured-img-wrapper[data-attribute_pa_size="12x18"] {
    max-width: 15px;
    min-width: 15px;
  }
}
.single-product .flex-control-nav li:nth-child(3) .featured-img-wrapper[data-attribute_pa_size="24x36"] {
  min-height: 62px;
}
@media only screen and (max-width: 640px) {
  .single-product .flex-control-nav li:nth-child(3) .featured-img-wrapper[data-attribute_pa_size="24x36"] {
    min-width: 30px;
  }
}
.single-product .flex-control-nav li:nth-child(3) .featured-img-wrapper[data-attribute_pa_size="24x36"] .wp-post-image {
  top: 4px;
  -webkit-transform: scale(1.15);
       -o-transform: scale(1.15);
          transform: scale(1.15);
}
.single-product .flex-control-nav li:nth-child(3) .featured-img-wrapper[data-attribute_pa_size="24x36"] .img-variation {
  top: 0;
}
.single-product .flex-control-nav li:nth-child(4) .featured-img-wrapper {
  left: 50%;
  top: 13px;
}
@media only screen and (max-width: 640px) {
  .single-product .flex-control-nav li:nth-child(4) .featured-img-wrapper[data-attribute_pa_size="12x18"] {
    max-width: 15px;
    min-width: 15px;
    left: 60%;
  }
}
@media only screen and (max-width: 640px) {
  .single-product .flex-control-nav li:nth-child(4) .featured-img-wrapper[data-attribute_pa_size="12x18"] .wp-post-image {
    -webkit-transform: scale(1.2);
         -o-transform: scale(1.2);
            transform: scale(1.2);
  }
}
.single-product .flex-control-nav li:nth-child(4) .featured-img-wrapper[data-attribute_pa_size="18x24"] {
  max-width: 25px;
  min-width: 25px;
}
.single-product .flex-control-nav li:nth-child(4) .featured-img-wrapper[data-attribute_pa_size="18x24"] .wp-post-image {
  top: 0px;
  position: absolute;
}
.single-product .flex-control-nav li:nth-child(4) .featured-img-wrapper[data-attribute_pa_size="24x36"] {
  min-width: 35px;
  max-width: 35px;
}
@media only screen and (max-width: 640px) {
  .single-product .flex-control-nav li:nth-child(4) .featured-img-wrapper[data-attribute_pa_size="24x36"] {
    min-width: 25px;
    max-width: 25px;
    top: 10px;
    left: 47%;
  }
}
.single-product .flex-control-nav li:nth-child(4) .featured-img-wrapper[data-attribute_pa_size="24x36"] .wp-post-image {
  top: 1px;
  -webkit-transform: scale(1.2);
       -o-transform: scale(1.2);
          transform: scale(1.2);
}

.featured-img-wrapper .img-variation {
  bottom: 0;
  position: absolute;
  top: 0;
  right: 0px;
  left: 0;
  width: 100%;
}
.featured-img-wrapper[data-attribute_pa_frame=no-frame] .img-variation {
  display: none !important;
}

.woocommerce-product-gallery[data-slide-index="2"] .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="12x18"] {
  top: 1%;
  left: 32%;
  scale: 0.8;
}
@media only screen and (max-width: 640px) {
  .woocommerce-product-gallery[data-slide-index="2"] .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="12x18"] {
    left: 20%;
  }
}
.woocommerce-product-gallery[data-slide-index="2"] .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="18x24"] {
  top: 4%;
  left: 28%;
  scale: 0.8;
}
@media only screen and (max-width: 640px) {
  .woocommerce-product-gallery[data-slide-index="2"] .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="18x24"] {
    left: 18%;
  }
}
.woocommerce-product-gallery[data-slide-index="2"] .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="24x36"] {
  top: -2%;
  left: 24%;
  scale: 0.8;
}
@media only screen and (max-width: 640px) {
  .woocommerce-product-gallery[data-slide-index="2"] .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="24x36"] {
    left: 14%;
  }
}
.woocommerce-product-gallery[data-slide-index="3"] .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="12x18"] {
  top: 1%;
  scale: 0.6;
  left: 53%;
}
.woocommerce-product-gallery[data-slide-index="3"] .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="18x24"] {
  top: 4%;
  left: 49%;
  scale: 0.6;
}
.woocommerce-product-gallery[data-slide-index="3"] .woocommerce-product-gallery__wrapper + .featured-img-wrapper[data-attribute_pa_size="24x36"] {
  top: -10%;
  scale: 0.6;
  left: 43%;
}
